.articles {
  padding-top: 85px;
  background-color: #fff; /*#f2edee;*/
  text-align: left !important;
}
.articles p {
  text-align: justify;
  font-size: 18px;
}

.articles h2 {
  color: black;
  text-align: left;
}
.section-heading {
  border-left: 7px solid #ffba00;
  padding-left: 0px;
  margin-bottom: 35px;
}
